.global-container{
    position: relative;
    width: 960px;
    margin: 0 auto;
}

.global-container img{
    /*position: absolute;*/
    width: 100%;
}

.global-container span{
    position: absolute;
    box-sizing: border-box;
    text-align: left;
    font-size: 34px;
    line-height: 120%;
}

.global-container b{
    font-size: 50px;
}

.global-container .member-count{
    top: 80px;
    left: 2%;

    background: linear-gradient(89.26deg, #6DDEE8 12.1%, #84A2EF 49.12%, #CE76D9 88.21%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.global-container .engineer-count{
    bottom: 80px;
    right: 4%;

    background: linear-gradient(90deg, #F7D557 10.42%, #FF9C57 51.56%, #ED7282 92.19%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

@media screen and (min-width: 576px) and (max-width: 991px) {
    .global-container{
        position: relative;
        width: 560px;
        min-height: 400px;
        margin: 0 auto;
    }

    .global-container span{
        font-size: 20px;
        line-height: 120%;
    }
    
    .global-container b{
        font-size: 28px;
    }
    
    .global-container .member-count{
        top: 50px;
        left: 2%;
    }
    
    .global-container .engineer-count{
        bottom: 130px;
        right: 4%;
    }
}

@media screen and (max-width: 576px){
    .global-container{
        position: relative;
        width: 375px;
        min-height: 200px;
        margin: 0 auto;
    }

    .global-container span{
        font-size: 24px;
        line-height: 120%;
    }
    
    .global-container b{
        font-size: 32px;
    }
    
    .global-container .member-count{
        top: 50px;
        left: 45%;
    }
    
    .global-container .engineer-count{
        bottom: 20px;
        right: 15%;
    }
}

@media screen and (max-width: 375px){
    .global-container{
        position: relative;
        width: 300px;
        min-height: 200px;
        margin: 0 auto;
    }

    .global-container span{
        font-size: 20px;
        line-height: 120%;
    }
    
    .global-container b{
        font-size: 28px;
    }
    
    .global-container .member-count{
        top: 35px;
        left: 45%;
    }
    
    .global-container .engineer-count{
        bottom: 20px;
        right: 12%;
    }
}